Agent-readable docs index: /docs/llms.txt. Full docs in one file: /docs/llms-full.txt. Download /docs/docs.zip to grep all markdown files locally.
/api/quick-links/{linkId}DELETE
Permanently remove an owned quick link.
Authorization
bearerAuth *Bearer <token>
Send the full key as Authorization: Bearer bri_..... Token in: header
Response
200 · Quick link deleted.
data *object
Show properties
deleted *true
401 · The bearer key is missing, malformed, revoked, or invalid.
error *string
Human-readable error message.
403 · The caller lacks the required permission or ownership.
error *string
Human-readable error message.
Request example
curl -X DELETE "https://bri.fyi/api/quick-links/<linkId>" \ -H "Authorization: Bearer <token>"